package com.wms_main.app;

import org.springframework.boot.CommandLineRunner;
import org.springframework.stereotype.Component;

@Component
public class AppStartComplete implements CommandLineRunner {
    @Override
    public void run(String... args) {
        System.out.println("WMS启动完成......");
    }
}
